@charset "utf-8";
/* CSS Document */

.cta-top {
    margin-bottom: 10px;
	float:right;
	clear:both;
}

#sidebar {
	clear:both;
	margin-right:-47px;
}

#sidebar-wrapper {
    float: right;
    margin-left: 20px;
    margin-top: 30px;
	clear:both;
}
#content {
    float: left;
    padding-bottom: 20px;
    padding-top: 20px;
    width: 570px;
	position:absolute;
}

#container {
    margin: 0 auto;
    position: relative;
    width: 926px;
	min-height:2000px;
}

.email {
    color: #3B4E56;
    font-family: helvetica,arial;
    font-size: 18px;
    margin-left: 300px;
    margin-top: 80px;

}

.fax {
    color: #3B4E56;
    font-family: helvetica,arial;
    font-size: 18px;
    margin-left: 397px;
    margin-top: 60px;

}

.cell {
    color: #3B4E56;
    font-family: helvetica,arial;
    font-size: 18px;
    margin-left: 385px;
    margin-top: 40px;

}

.number {
    color: #3B4E56;
    font-family: helvetica,arial;
    font-size: 36px;
    margin-left: 340px;
    margin-top: 0px;
}

.call {
    color: #85B0D1;
    font-family: helvetica,arial;
    font-size: 18px;
    margin-left: 450px;
    margin-top: -10px;

}